/* tabulka s fotkou vchodu */
table.vchod
{width: 60px; text-align: center; vertical-align: middle; float: right;}



#hlavni_matrjoska * { /* for IE */
	behavior: url("../../../menu/hover.htc");
}
 
#hlavni_matrjoska
{ 
width: 66px; 
height: 51px;
margin: 3px;
_behavior: url("../../../menu/hover.htc") /* IE */ 
} 

#hlavni 
{ 
position: relative; 
cursor: default; 
} 

.karticka 
{ 
border: none;
} 

.karticka h3 
{ 
margin: 0; 
padding: 0; 
width: 66px; 
cursor: pointer; 
} 

.karticka .telo 
{ 
width: 900px; 
min-height: 100px; 
_height: 100px; /* IE */ 
background: url("../../../menu/bgs2.gif"); 
position: absolute; 
top: 30px; 
right: -10px; 
display: none; 
visibility: hidden;
} 

.karticka .telo table
{ 
width: 100%;
} 


.karticka:hover .telo, 
.kartickaHover .telo 
{ 
display: block;
visibility: visible; 
} 

.karticka:hover h3,